Notoriously Problematic Merge

    motion-tween-raf-engine
    TypeScript icon, indicating that this package has built-in type declarations

    1.0.5 • Public • Published

    Installation

    $ npm install motion-tween-raf-engine --save

    Usage

    Usage is very straight forward.

    import { RAF } from "motion-tween-raf-engine";
     
    const loop = new RAF(frameRate, (time, delta) => {
        // do something
    }, autoStart)
     
    loop.start()
    loop.stop()
    loop.resume()
    loop.reset()
    • frameRate: from 1 to 60
    • callback: will receive time and delta
    • autoStart: defaults to true

    Install

    npm i motion-tween-raf-engine

    DownloadsWeekly Downloads

    8

    Version

    1.0.5

    License

    MIT

    Last publish

    Collaborators

    • milewski